Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 17 Sep 2021 18:42:04 +0200

Stefan Kangas <[email-masked]> writes:

>> I guess, the key, M-x.  The refcard assumes that people know what it
>> (meta) is.  It would probably good to explain it.
>
> Right, okay.  If that's it, I agree that it should probably be added.
>
> If we do that, we might as well explain that "C-" stands for "Ctrl" and
> "S-" stands for "Shift" while we're at it.  (If there's enough space.)

I don't think the refcard is the place to explain these keys -- the
refcard is for quick lookup when you know the basics.

The tutorial explains all this stuff, and that's the correct place, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no